
/* ****************** 1칸 레이아웃  ****************** */

.layout_207275_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207275_ > div:after {content:''; display:block; clear:both;}
.layout_207275_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207275_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_207277_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_pc_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:996px; height:120px;
  }
.empty_207277_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_207277_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0; padding:0 0 7px 0;
  position:absolute;
  top:45px;
  left:360px;
  border-bottom:3px solid #ffe400;
  }
.empty_207277_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
    margin:0; padding:0;
    position:absolute;
    top:40px;
  left:560px;
  height:120px; overflow:hidden;
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_207276_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_m_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:100%; height:10.5em;
  }
.empty_207276_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_207276_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0 0 0 0; padding:0 0 3px 0;
  position:absolute;
  top:25px;
  left:50%;
  border-bottom:3px solid #ffe400;
  }
.empty_207276_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
  margin:0 0 0 -10px; padding:0 10px;
    position:absolute;
    top:60px;
  left:50%;
  height:7.5em; overflow:hidden;
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_190172_ {clear:both; min-width:320px; max-width:996px; margin:5px auto 0;}
.layout_190172_ > div {}
.layout_190172_ > div:after {content:''; display:block; clear:both;}
.layout_190172_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_190172_ > div > .container_1 {width:50%;}
.layout_190172_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_190172_ {min-width:996px;}
}

/* ****************** ★ FTP업로드 이미지  ****************** */

.img_190175_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_190175_ * {box-sizing:border-box;}
.img_190175_ a {display:block; text-decoration:none;}
.img_190175_ img {max-width:100%; vertical-align:top; border:1px solid #d2d2d2; }

/* ****************** 공백  ****************** */

.empty_line_190173_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_190173_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_190173_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** ★ FTP업로드 이미지  ****************** */

.img_190174_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_190174_ * {box-sizing:border-box;}
.img_190174_ a {display:block; text-decoration:none;}
.img_190174_ img {max-width:100%; vertical-align:top; border:1px solid #d2d2d2; }

/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_190176_  {clear:both; }
.layout_190176_ { min-width:320px; max-width:996px; margin:10px auto 0;  border:1px solid #ddd;}
.layout_190176_ > div:after {content:''; display:block; clear:both;}
.layout_190176_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
[id^=div_user_list] .layout_190176_:before {content:'세종시대 프리미엄 업체'; font-size:13px; font-weight:normal; color:#f00;}
  
  
   @media (min-width:1023px){
  .layoutwrap_190176_ {  background:url(/img_up/shop_pds/ehompy0049/design/banner/prim_bg.jpg) no-repeat; background-position:left top; background-size:100% 135px;  width:%;  }
  .layout_190176_ { }
  .layout_190176_ > div > .container_1 { width:%; }
}
@media \0screen{
	.layout_190176_ {min-width:996px;}
}


/* ****************** 버튼  ****************** */

.button_190182_ p  {
	margin:0; display:block; width:100%; height:49px; padding:0;
box-sizing:border-box;	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none; letter-spacing:3px;
}


/* ****************** 공백  ****************** */

.empty_line_190179_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_190179_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_190179_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__190177_ * {box-sizing:border-box}
	.pm-board_album__190177_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__190177_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__190177_ li {float:left}
	.pm-board_album__190177_ li.clear {clear:both}
	.pm-board_album__190177_ li a {display:block;text-align:center;color:#333;padding:5px;}

	.pm-board_album__190177_ .figure {margin:0; }
	.pm-board_album__190177_ .figure img {display:block;margin:0 auto; border:5px solid transparent;}
  .pm-board_album__190177_ .figure img:hover { opacity:0.9; border:5px solid #ffc000 }

   
	.pm-board_album__190177_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__190177_ .bd {margin:8px 0 0;font-size:13px; text-indent:10px; font-weight:bold; text-align:center;}

	.pm-board_album__190177_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__190177_ .bd,
	.pm-board_album__190177_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__190177_ .comment {font-weight:normal;color:#888}
	.pm-board_album__190177_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__190177_.col_2 li {width:50%}
	.pm-board_album__190177_.col_3 li {width:33.33%}
	.pm-board_album__190177_.col_4 li {width:25%}
	.pm-board_album__190177_.col_5 li {width:20%}

/* ****************** 이미지  ****************** */

.img_190180_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_190180_ * {box-sizing:border-box;}
.img_190180_ a {display:block; text-decoration:none;}
.img_190180_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__190178_ * {box-sizing:border-box}
	.pm-board_album__190178_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__190178_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__190178_ li {float:left}
	.pm-board_album__190178_ li.clear {clear:both}
	.pm-board_album__190178_ li a {display:block;text-align:center;color:#333;padding:10px 10px 10px}
	.pm-board_album__190178_ .figure {margin:0}
	.pm-board_album__190178_ .figure img {display:block;margin:0 auto}
	.pm-board_album__190178_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__190178_ .bd {margin:8px 0 0;font-size:13px; text-indent:10px; font-weight:bold; text-align:center;}
	.pm-board_album__190178_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__190178_ .bd,
	.pm-board_album__190178_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__190178_ .comment {font-weight:normal;color:#888}
	.pm-board_album__190178_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center; width:100% !important}

	.pm-board_album__190178_.col_2 li {width:50%}
	.pm-board_album__190178_.col_3 li {width:33.33%}
	.pm-board_album__190178_.col_4 li {width:25%}
	.pm-board_album__190178_.col_5 li {width:20%}

/* ****************** 공백  ****************** */

.empty_line_190181_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_190181_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_190181_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_190183_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_190183_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_190183_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** PC와 M, 1칸 레이아웃  ****************** */

.layout_202735_ {clear:both; min-width:320px; max-width:996px; margin:0 auto;}
.layout_202735_ > div:after {content:''; display:block; clear:both;}
.layout_202735_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202735_ {min-width:996px;}
}

/* ****************** PC 사이트맵 - 가로형  ****************** */

	#pm2-_202736_ { position:relative; z-index:10; width:50%; margin:0 auto; padding:0; }
	#pm2-_202736_ * {box-sizing:border-box}
	#pm2-_202736_ ul {width:50%; margin:0 auto; padding:0; list-style:none}
	#pm2-_202736_ a {display:block; width:100%; text-decoration:none; }

	#pm2-_202736_ .dep1 {position:relative; width:50%; margin:0 auto; padding:0; text-align:center; }
	#pm2-_202736_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_202736_ .dep1 > li {float:left;
      box-sizing:border-box; width:48%; margin:5px .5%; padding:0;}/*4*/
	#pm2-_202736_ .dep1 > li > a { border:1px solid #d2d2d2; width:100%; padding:.8em 0; margin:0 auto; text-align:center; font-size:14px; color:#888;}
	#pm2-_202736_ .dep1 > li:hover > a {background:#333; color:#ffd75f; }

	#pm2-_202736_ .dep2 {background:#e2e5e7}
	#pm2-_202736_ .dep2 { padding:0; margin:0; }
	#pm2-_202736_ .dep2 > li > a {padding:0; font-size:13px; color:#333}
	#pm2-_202736_ .dep2 > li:hover > a { color:#222;}

/* ****************** M 사이트맵 - 가로형  ****************** */

	#pm2-_202737_ { position:relative; z-index:10; margin:0 1.5%; padding:0; }
	#pm2-_202737_ * {box-sizing:border-box}
	#pm2-_202737_ ul {width:100%; margin:0 auto; padding:0; list-style:none}
	#pm2-_202737_ a {display:block; width:100%; text-decoration:none; }

	#pm2-_202737_ .dep1 {position:relative; width:100%; margin:0 auto;}
	#pm2-_202737_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_202737_ .dep1 > li {float:left;box-sizing:border-box; padding:0;
  width:48%; margin:5px 1%;
  }

/*
   #pm2-_202737_ .dep1 > li:nth-of-type(1) {  margin-left:0; }
	#pm2-_202737_ .dep1 > li:nth-child(4n+1) {clear:both } */
	#pm2-_202737_ .dep1 > li > a { border:1px solid #d2d2d2; padding:.7em 0; font-size:14px; color:#888;}
	#pm2-_202737_ .dep1 > li:hover > a {background:#333; color:#ffd75f; }

	#pm2-_202737_ .dep2 {background:#e2e5e7}
	#pm2-_202737_ .dep2 { padding:0; margin:0; }
	#pm2-_202737_ .dep2 > li > a {padding:0; font-size:13px; color:#333}
	#pm2-_202737_ .dep2 > li:hover > a { color:#222;}
